Bug 13003 - poppler-0.6.1-alt2
: poppler-0.6.1-alt2
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 13255
: 13002 13176
  Show dependency tree
 
Reported: 2007-10-01 17:08 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-01 17:08:57
poppler0.6-0.6-alt4
------- Comment #1 From 2007-10-08 17:47:35 -------
poppler-0.6-alt6 со всеми вытекающими
Если poppler0.6 успели переложить, то уже не нужен, можно удалить
------- Comment #2 From 2007-10-08 18:14:39 -------
Во "все вытекающие" входит и ruby-gnome2-all, который зависит не только от
poppler...  Насколько безопасно будет его переложить, учитывая что новый
poppler
до Сизифа ещё не добрался и на подходе новый gtk/gnome?
------- Comment #3 From 2007-10-08 19:13:53 -------
(In reply to comment #2)
> подходе новый gtk/gnome?
они пойдут в бранч, их же хотят до Master успеть туда забросить

------- Comment #4 From 2007-10-08 19:16:08 -------
koffice-1.6.3-alt5 я только что отправил
------- Comment #5 From 2007-10-09 05:28:58 -------
poppler-0.6-alt6 не прошёл в Сизиф, поскольку порождает кучу анметов.

Чем больше будет заведомо неправильных запросов на перенос пакетов, тем
медленнее будут обрабатываться все запросы.
------- Comment #6 From 2007-10-18 18:10:25 -------
poppler-0.6.1-alt2
------- Comment #7 From 2007-10-30 03:24:42 -------
(In reply to comment #6)
> poppler-0.6.1-alt2

Ничего не выйдет:
Package libpoppler-glib version 0.6.1-alt2 has an unmet dep:
 Depends: libcairo.so.2(CAIRO_1.4)
Package libpoppler-glib-devel version 0.6.1-alt2 has an unmet dep:
 Depends: pkgconfig(cairo) (>= 1.4)

Либо собирай в 4.0/branch 0.6.1-alt1.M40.1 без cairo, либо забудь про
poppler-0.6 в 4.0/branch.
------- Comment #8 From 2007-10-30 15:19:21 -------
пересобрал (получился poppler без cairo) и отправил в бранч
------- Comment #9 From 2007-10-30 16:07:59 -------
(In reply to comment #8)
> пересобрал (получился poppler без cairo) и отправил в бранч
Как? А новый cairo разве не будет в бранч?

------- Comment #10 From 2007-10-30 16:11:47 -------
(In reply to comment #9)
> (In reply to comment #8)
> > пересобрал (получился poppler без cairo) и отправил в бранч
> Как? А новый cairo разве не будет в бранч?

Не знаю.
------- Comment #11 From 2007-10-30 16:40:56 -------
(In reply to comment #10)
> > Как? А новый cairo разве не будет в бранч?
> Не знаю.
А то я не уверен, будет ли нормально работать все, что зависит от 
libpoppler-glib
------- Comment #12 From 2007-10-30 18:43:07 -------
новый gnome же вроде собирались перекладывать
------- Comment #13 From 2007-10-30 18:44:52 -------
Новый GNOME сначала должен устаканиться в Сизифе. Но в принципе да, в Мастере я
хочу видеть GNOME 2.20, поэтому новую libcairo рано или поздно придётся
переложить.
------- Comment #14 From 2007-10-30 18:50:50 -------
cairo это не гном
------- Comment #15 From 2007-10-30 18:56:43 -------
(In reply to comment #14)
> cairo это не гном
Это хорошо :-)